export const LOCATION_CHANGED = 'LOCATION_CHANGED'
export const TOP_ITEMS_FETCH = 'TOP_ITEMS_FETCH'
export const TOP_ITEMS_REQUEST = 'TOP_ITEMS_REQUEST'
export const TOP_ITEMS_RECEIVE = 'TOP_ITEMS_RECEIVE'
export const TOP_ITEMS_ARE_FETCHED = 'TOP_ITEMS_ARE_FETCHED'
export const CATEGORIES_FETCH = 'CATEGORIES_FETCH'
export const CATEGORIES_REQUEST = 'CATEGORIES_REQUEST'
export const CATEGORIES_RECEIVE = 'CATEGORIES_RECEIVE'
export const CATEGORIES_ARE_FETCHED = 'CATEGORIES_ARE_FETCHED'
export const CATEGORIES_ACTIVE_SET = 'CATEGORIES_ACTIVE_SET'
export const CATEGORIES_ACTIVE_UNSET = 'CATEGORIES_ACTIVE_UNSET'
export const CATEGORY_SWITCH = 'CATEGORY_SWITCH'
export const CATEGORY_REQUEST = 'CATEGORY_REQUEST'
export const CATEGORY_RECEIVE = 'CATEGORY_RECEIVE'
export const ITEM_SWITCH = 'ITEM_SWITCH'
export const ITEM_REQUEST = 'ITEM_REQUEST'
export const ITEM_RECEIVE = 'ITEM_RECEIVE'
export const GENTLE_END = 'GENTLE_END'
export const CAN_NOT_END = 'CAN_NOT_END'
export const CAN_END = 'CAN_END'